﻿local L = LibStub("AceLocale-3.0"):NewLocale("EnsidiaFails", "enUS", true)

--- Addon Description and Options ----
L["addon_desc"] = "EnsidiaFails is an addon that reports if a player in the raid fails to avoid an ability during a boss encoutner, that could have been avoided.\n"

L["eyebeam"] = "Focused Eyebeam"
L["eyebeam_desc"] = "Focused Eyebeam during Kologarn"
L["bombbots"] = "Bomb Bots"
L["bombbots_desc"] = "Bomb Bots during Mimiron"
L["mines"] = "Mines"
L["mines_desc"] = "Mines during Mimiron"
L["flames"] = "Flames"
L["flames_desc"] = "Flames during Mimiron"
L["cold"] = "Biting Cold"
L["cold_desc"] = "Biting Cold during Hodir"
L["lightbomb"] = "Light Bomb"
L["lightbomb_desc"] = "Light Bomb during XT-002"

L["filter"] = "Filter"

L["noexceptions"] = "No exceptions"
L["noexceptions_desc"] = "No exceptions, every fail is a fail!"

L["reset on combat"] = "Reset on combat"
L["reset"] = "Reset"
L["reset_desc"] = "Reset the fail counter"
L["oreset"] = "Reset Overall"
L["oreset_desc"] = "Reset the overall fail counter"

L["announce"] = "Announce to"
L["announce_desc"] = "Set Announce output"
L["announce_style"] = "Announce style"
L["announce_style_desc"] = "When to report fails"
L["Disabled"] = "Disabled"
L["stats"] = "Stats"
L["stats_desc"] = "Report Stats"
L["ostats"] = "Overall Stats"
L["ostats_desc"] = "Report Overall Stats"

L["Say"] = "Say"
L["Party"] = "Party"
L["Raid"] = "Raid"
L["Guild"] = "Guild"
L["Officer"] = "Officer"
L["Channel"] = "Channel"

L["during"] = "During combat"
L["after"] = "After combat"
L["during_and_after"] = "During and after combat"

L["remove"] = "Remove a Fail"
L["remove_desc"] = "Remove a fail from the player"
---------------------------------------

--- Fail Reporting ---
L["susped"] = "Fail reporting suspended for 60 seconds."
L["resume"] = "Fail reporting resumed."
L["removed"] = "Removed a fail from "
L["fails_at"] = " fails at "
L["reseted"] = "Fail counter reseted."
L["oreseted"] = "Overall fail counter reseted."

L["nobody_failed"] = "EnsidiaFails - Nobody failed!"

L["we_have"] = "EnsidiaFails - We have "
L["fails_on"] = " FAILS on "
L["diff..."] = " different players! Displaying the TOP10..."

L["admiral"] = "Admiral of the FAILFLEET is: "
L["captain"] = "Captain of the FAILBOAT is: "

L["failed"] = " failed "

L["didnt_fail"] = "Players who did not fail: "
---------------------------------------

--- Fail Sources ---
L["Proximity Mine"] = "Proximity Mine"
L["General Vezax"] = "General Vezax"
L["Thorim"] = "Thorim"
L["Stormcaller Brundir"] = "Stormcaller Brundir"
L["The Halls of Winter"] = "The Halls of Winter"
L["Frost Bomb"] = "Frost Bomb"
L["Thaddius"] = "Thaddius"
L["Stalagg"] = "Stalagg"
L["Feugen"] = "Feugen"
L["The Spark of Imagination"] = "The Spark of Imagination"

---------------------------------------

--- Fail messages ---
L["moving"] = "moving"
L["not_dispelling"] = "not dispelling"
L["not_casting"] = "not casting"
L["jumping"] = "jumping"
L["left and right"] = "left and right"
L["sanity"] = "Sanity"


L["shaman_healing"] = "Shaman Healing"
---------------------------------------

--- Classes ---
L["Warrior"] = "Warrior"
L["Warlock"] = "Warlock"

---------------------------------------